/*-------- container06 --------*/
.container06_top_left {padding:0px; margin:0px; background:url(images/container06_r1_c1.jpg) no-repeat top left; height:36px;}
.container06_top_right {padding:0px; margin:0px; background:url(images/container06_r1_c8.jpg) no-repeat top right; height:36px;}
.container06_top_bg {padding:0px; margin:0px 13px 0px 20px; background:url(images/container06_r1_c4.jpg) repeat-x top left; height:36px; line-height:36px; }

.container06_bg {background:#F2F2F2;}
.container06_content {padding:0px 11px 0px 11px; }

.container06_bottom_bg {padding:0px; margin:0px; background:url(images/container06_r9_c1.jpg) repeat-x top; height:20px;}

